/* Class = "NSButton"; ibShadowedToolTip = "Include hours in durations"; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Include hours in durations";

/* Class = "NSButton"; ibShadowedToolTip = "Include days in durations"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "Include days in durations";

/* Class = "NSButton"; ibShadowedToolTip = "Include weeks in durations"; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Include weeks in durations";

/* Class = "NSButton"; ibShadowedToolTip = "Include months in durations"; ObjectID = "164"; */
"164.ibShadowedToolTip" = "Include months in durations";

/* Class = "NSButton"; ibShadowedToolTip = "Include years in durations"; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Include years in durations";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in durations"; ObjectID = "264"; */
"264.ibShadowedToolTip" = "Include seconds in durations";

/* Class = "NSButton"; ibShadowedToolTip = "Include minutes in durations"; ObjectID = "265"; */
"265.ibShadowedToolTip" = "Include minutes in durations";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in date values"; ObjectID = "323"; */
"323.ibShadowedToolTip" = "Include seconds in date values";

/* Class = "NSButton"; ibShadowedToolTip = "Include time of day in date values"; ObjectID = "325"; */
"325.ibShadowedToolTip" = "Include time of day in date values";

/* Class = "NSTextFieldCell"; title = "Currency"; ObjectID = "336"; */
"336.title" = "Currency";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "340"; */
"340.title" = "Duration";

/* Class = "NSComboBoxCell"; title = "$1,234.56"; ObjectID = "345"; */
"345.title" = "$1,234.56";

/* Class = "NSTextFieldCell"; title = "Dates"; ObjectID = "358"; */
"358.title" = "Dates";

/* Class = "NSButtonCell"; title = "seconds"; ObjectID = "359"; */
"359.title" = "seconds";

/* Class = "NSButtonCell"; title = "time of day"; ObjectID = "360"; */
"360.title" = "time of day";

/* Class = "NSTextFieldCell"; title = "Effort"; ObjectID = "381"; */
"381.title" = "Effort";

/* Class = "NSButton"; ibShadowedToolTip = "Include seconds in efforts"; ObjectID = "384"; */
"384.ibShadowedToolTip" = "Include seconds in efforts";

/* Class = "NSButton"; ibShadowedToolTip = "Include minutes in efforts"; ObjectID = "386"; */
"386.ibShadowedToolTip" = "Include minutes in efforts";

/* Class = "NSButton"; ibShadowedToolTip = "Include hours in efforts"; ObjectID = "388"; */
"388.ibShadowedToolTip" = "Include hours in efforts";

/* Class = "NSButton"; ibShadowedToolTip = "Include days in efforts"; ObjectID = "390"; */
"390.ibShadowedToolTip" = "Include days in efforts";

/* Class = "NSButton"; ibShadowedToolTip = "Include weeks in efforts"; ObjectID = "392"; */
"392.ibShadowedToolTip" = "Include weeks in efforts";

/* Class = "NSButton"; ibShadowedToolTip = "Include months in efforts"; ObjectID = "394"; */
"394.ibShadowedToolTip" = "Include months in efforts";

/* Class = "NSButton"; ibShadowedToolTip = "Include years in efforts"; ObjectID = "396"; */
"396.ibShadowedToolTip" = "Include years in efforts";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "426"; */
"426.title" = "seconds";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "428"; */
"428.title" = "minutes";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "430"; */
"430.title" = "hours";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "432"; */
"432.title" = "days";

/* Class = "NSTextFieldCell"; title = "weeks"; ObjectID = "434"; */
"434.title" = "weeks";

/* Class = "NSTextFieldCell"; title = "months"; ObjectID = "436"; */
"436.title" = "months";

/* Class = "NSTextFieldCell"; title = "years"; ObjectID = "438"; */
"438.title" = "years";

/* Class = "NSBox"; title = "Box"; ObjectID = "439"; */
"439.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "440"; */
"440.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "441"; */
"441.title" = "Box";

